package com.kospo.talk.service;

import com.kospo.talk.payload.FavoriteDto;
import jakarta.transaction.Transactional;

import java.util.List;

public interface FavoriteService {
    @Transactional
    List<FavoriteDto> findBySabun(String sabun);

    void save(FavoriteDto favoriteDto);

    void delete(FavoriteDto favoriteDto);
}
